body{background:#101010 url(images/bg_dots.png) repeat scroll 0 0;color:#fff;font-family:Verdana,Arial;font-size:9pt;margin:0;}
img{border:none;}
input,select,textarea{background-color:#000;font-family:Verdana,Arial;font-size:8pt;color:#fff;}
.formimage{background-color:transparent;}
.menuborder{border-right:1px solid #212121;}
.quote{margin-left:2em;margin-right:2em;font-style:italic;text-align:justify;color:#fff;}
.fq{margin-left:2em;margin-right:2em;font-style:italic;color:silver;}
.ulink:visited{color:#fc0;}
.ulink:hover{color:#ffc;text-decoration:underline;}
.ml{font-size:8pt;width:100%;}
.msl:hover{background-color:#303030;}
.forum{color:#c90;text-decoration:none;}
.forum:hover{color:#fff;text-decoration:underline;}
.forum:visited{color:#b0b0b0;text-decoration:none;}
.int_default{color:#000;font-size:9pt;}
.int_question{color:#000;font-style:italic;font-size:10pt;}
.int_answer{color:#000;font-size:10pt;}
.tiny{color:#fff;font-size:7pt;font-weight:400;}
.pagetitle{border:1px solid #212121;color:#fff;font-family:Verdana,Arial;font-size:24pt;text-align:left;background-color:#212121;-moz-border-radius:15px;-webkit-border-radius:15px;padding:0 4px;}
.pagecontents{padding:0 5px;}
.tableheaderlarge{background:#000 url(images/cellpic3.gif) repeat-x;border:1px solid #212121;font-size:10pt;color:#C90;}
.tableheader{background:#323232 url(images/cellpic3.gif) repeat-x;font-size:9pt;color:#fff;font-weight:bolder;}
.tableheadersmall{background:#000 url(images/cellpic3.gif) repeat-x;font-size:7pt;color:#fff;}
.tablesubheader{background:#000 url(images/cellpic3.gif) repeat-x;font-size:9pt;color:#fff;}
.newsdayheader{background-color:#212121;font-size:9pt;color:#fff;font-weight:bolder;}
.ndh{font-size:9pt;color:#fff;background-color:#212121;font-weight:bolder;}
.newsitemheader{font-size:9pt;font-weight:bolder;color:#fff;}
.nhdr{font-size:11pt;font-weight:bolder;color:#fff;}
.nhdrbig{font-size:15pt;font-weight:bolder;color:#fff;}
.newsitemheader2{font-size:7pt;color:#fff;}
.newsbody{font-size:9pt;color:#fff;}
.newsbrief{font-size:9pt;color:#fff;text-align:justify;}
.labelcell{background:#404040;border:none;font-size:8pt;}
.valuecell{background-color:#333;font-size:8pt;font-family:Verdana,Arial;color:#FFF;}
.labelcell2,.valuecell2{background-color:#404040;font-size:8pt;font-family:Verdana,Arial;color:#FFF;}
.labelcellred{background-color:maroon;font-size:8pt;}
.valuecellred{background-color:#803030;font-size:8pt;}
.labelcellblue{background-color:#202060;font-size:8pt;}
.valuecellblue{background-color:#303060;font-size:8pt;}
.valuecellwin{background-color:green;font-size:8pt;}
.valuecellloss{background-color:red;font-size:8pt;}
.labelcellgrey,.valuecellgrey{background-color:#404060;color:silver;font-size:8pt;}
.labelcell3{color:#fff;font-style:italic;font-size:8pt;}
.valuecell3{font-size:9pt;}
.specialcell{background-color:#000;color:#FF0;font-size:8pt;}
.nsh{color:silver;font-size:7pt;margin-left:4mm;text-indent:-4mm;}
.mt{background-image:url(images/cellpic3.gif);font-size:11px;color:#c90;height:20px;font-weight:700;text-transform:uppercase;text-align:center;font-family:Century Gothic,Arial;}
.mm,.mms{width:2px;}
.ms{color:#ffc;width:100%;padding-top:5px;padding-bottom:3px;text-align:left;font-weight:700;font-size:10pt;}
.mh{color:#fff;width:100%;height:1px;}
.mb{color:#fff;background:#404040;font-size:8pt;padding:2mm;}
.mm,.mms{width:2px;}
.mh{color:#fff;width:100%;height:1px;}
.mbm{color:#fff;background-color:#212121;font-size:12pt;font-family:Century Gothic,Arial;}
.mbma{color:#fff;background-color:#00a000;font-size:12pt;font-family:Century Gothic,Arial;}
.mnote{color:#00a000;width:100%;text-align:right;font-size:7pt;}
.tb{background:url(images/cellpic1.gif) repeat-x;background-color:#000;color:#fff;font-size:8pt;text-align:center;font-family:Century Gothic,Arial;border-color:#212121;border-style:solid;border-width:1px;}
.tbc1{color:#fff;font-size:8pt;text-align:left;font-family:Century Gothic,Arial;}
.tbc2{color:#fff;font-size:8pt;text-align:right;font-family:Century Gothic,Arial;}
.titlecalender{color:#fff;font-size:9pt;background-image:url(images/cellpic3.gif);background-repeat:repeat-x;}
.formsection{margin-bottom:1mm;font-weight:700;background:#323232 url(images/cellpic3.gif) repeat-x;border:1px solid #212121;color:#fff;font-size:9pt;padding:5px;}
.ff_b{color:#fff;border:1px solid #c90;margin-top:1mm;margin-left:4mm;background-color:#004000;font-size:10pt;padding:1mm;}
.ff_s{color:#c90;font-size:11pt;}
.fb_b{background-color:#212121;margin-left:5px;margin-right:5px;font-size:10pt;border-color:#212121;border-style:outset;border-width:3px;padding:10px;}
.fb_b2{background-color:#212121;margin-left:5px;margin-right:5px;font-size:10pt;border-color:#212121;border-style:inset;border-width:3px;padding:10px;}
.th{border:1px solid #0cf;font-size:8pt;border-color:#0cf;border-style:solid;border-width:1px;margin:10px 10px 15px;}
.ff{width:80%;}
.ffx{width:10cm;border-color:green;border-style:ridge;border-width:thin;}
.nday{font-weight:700;margin-bottom:7mm;font-size:10pt;color:#fff;background-color:#212121;border:1px solid #212121;-moz-border-radius:15px;-webkit-border-radius:15px;padding:5px 0 5px 15px;}
.nsub,.nsub:link,.nsub:visited{font-size:12pt;text-align:left;color:#DD6900;font-weight:700;}
.nsub2,a.nsub2{font-size:10pt;text-align:left;font-weight:700;color:#DD6900;}
.nbody{font-size:10pt;color:#fff;margin-top:3mm;margin-bottom:6mm;}
.nbody_outer{overflow:auto;}
.nbody_outer:after{content:"&nbsp;";display:block;visibility:hidden;font-size:.1em;}
.nbody2{font-size:9pt;color:#fff;margin-top:1mm;margin-bottom:3mm;}
.warl{display:block;font-weight:700;margin-top:2mm;margin-bottom:0;}
.canvas{margin-left:167px;margin-right:190px;}
.canvas2{margin-left:167px;margin-right:200px;}
.canvas1{margin-left:167px;}
.pollresult{border:1px solid #212121;-moz-border-radius:15px;-webkit-border-radius:15px;margin-left:10px;margin-right:10px;font-size:8pt;padding:10px;}
.footer{font-size:7pt;margin-bottom:2px;border-top:1px solid #212121;color:#212121;clear:both;padding:4px;}
.footersep{height:20px;background-color:#003000;margin-left:-10px;margin-right:-10px;}
.eth{background-color:#101060;font-size:9pt;color:#fff;font-weight:bolder;}
.et{background-color:#202060;color:#fff;font-size:8pt;}
.et2{background-color:#303060;color:#fff;font-size:8pt;}
.etfh{background-color:#202060;color:#fff;font-size:10pt;}
.ec_title{color:#DD6900;font-size:9pt;padding-bottom:5px;font-weight:bolder;}
.ec_body{color:#fff;font-size:8pt;margin-left:20px;width:80%;}
.q_intro{color:#fff;font-size:9pt;}
.q{font-style:italic;color:#00c000;font-size:9pt;}
.banner{background-color:#000;}
.box{border:1px solid #212121;-moz-border-radius:15px;-webkit-border-radius:15px;font-size:10pt;margin:5px;padding:10px;}
.tvguidebox{border:3px outset #212121;}
.ell80{width:80px;#fff-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.clickrow1{cursor:hand;background-color:#101060;color:#fff;font-size:8pt;}
.clickrow2{cursor:hand;background-color:#101070;color:#fff;font-size:8pt;}
.msep{font-size:0;height:1px;background:#212121;margin-top:3px;margin-bottom:3px;}
.mtsub{background:#000 url(images/cellpic3.gif) repeat-x;height:20px;padding-top:2px;}
.mbsub{width:100%;color:#fff;background-color:#060606;font-size:8pt;padding:2mm;}
.sb_table{border-top:1px solid #212121;border-bottom:1px solid #212121;width:175px;}
.sb_toprow{border-bottom:1px solid #212121;font-size:9pt;}
.sb_key{font-style:italic;}
.formlabel{color:#ffc;font-size:8pt;background-color:#212121;}
.formsubmit{text-align:center;color:#fff;font-size:9pt;padding:5px;}
.pagetitle span{text-align:left;}
.pmBox{width:556px;margin-bottom:10px;border:1px solid #212121;}
.pmHeadline{background:#000 url(images/cellpic3.gif) repeat-x;border:1px solid #212121;width:auto;height:15px;padding:3px;}
.pmHeadline .pmTitle{color:#fc0;float:left;}
.pmHeadline .pmDate{color:gray;float:right;font-size:7pt;}
.pmBody{clear:both;font-size:8pt;width:550px;padding:3px;}
.forumPost{margin-top:8px;}
.forumChildLast{background:url(images/greyL.gif) no-repeat;padding:8px 0 0 8px;}
.forumChild{border-left:1px solid #303030;background:url(images/greyH.gif) no-repeat;padding:8px 0 0 8px;}
.forumBox{border:1px solid #212121;width:560px;}
.forumText,.forumTextNew{color:#FFF;font-size:8pt;padding:3px;}
.forumTextNew,.forumcellNew{background-color:#a1a1a1;}
.forumcellNew{color:#FFF;font-size:8pt;}
#cbcupmenu{background-color:#404040!important;border:1px solid #212121!important;}
div[id^=cupnews_]{border:1px solid #212121!important;}
div[onmouseout="ti(0, this);"]{background-color:#000!important;border:1px solid #212121;}
td[bgcolor=#303060]{background:none;}
tr[bgcolor=#701919]{background-color:#404040;}
div[style="width: 500px;"] div{background:none!important;}
input[type=text],input[type=checkbox],textarea,select{border:1px solid #ffc;}
.FixListBackground{background:#404040;width:400px;font-style:italic;margin-left:15px;margin-top:8px;border:1px outset red;padding:4px;}
.AgendaSelectBackground{color:#FFF;background:#333;}
.col_wend{background:#151515;}
.CupMenuBody{border:1px solid #212121;background:#404040;z-index:100;position:absolute;top:0;left:141px;display:none;}
.CupMenuTitle{background:#404040;width:100%;margin-bottom:3px;}
.CupNewsBorder{border:1px solid #212121;}
.TVGuideBorder{border:3px outset #000;}
.MenuPlayoffBlockHighlight{background:#606060;}
.NewsPlayoffWinner{vertical-align:center;text-align:center;border-right:#0a0a4f 1px solid;border-top:#6b6cbf 1px solid;font-size:8pt;border-left:#6b6cbf 1px solid;width:115px;border-bottom:#0a0a4f 1px solid;font-family:verdana;background:#191970;}
.NewsPlayoffLoser{vertical-align:center;text-align:center;border-right:#4f0805 1px solid;border-top:#8f312c 1px solid;font-size:8pt;border-left:#8f312c 1px solid;width:115px;border-bottom:#4f0805 1px solid;font-family:verdana;background:#5a0f0c;}
.NewsPlayoffLoserHighlight{vertical-align:center;text-align:center;border-right:#4f0805 1px solid;border-top:#8f312c 1px solid;font-size:8pt;border-left:#8f312c 1px solid;width:115px;border-bottom:#4f0805 1px solid;font-family:verdana;background:#C24641;}
.NewsPlayoffWinnerHighlight{vertical-align:center;text-align:center;border-right:#0a0a4f 1px solid;border-top:#6b6cbf 1px solid;font-size:8pt;border-left:#6b6cbf 1px solid;width:115px;border-bottom:#0a0a4f 1px solid;font-family:verdana;background:#30C;}
.NewsPlayoffMatchNo{text-align:right;border-right:0;border-top:0;font-size:8pt;border-left:0;width:80px;color:#FFD700;border-bottom:0;font-family:verdana;vertical-align:center;}
.hmenu{font-size:10pt;}
#pagewrapper{background-color:#000;width:994px;margin-left:auto;margin-right:auto;padding:2px;}
.full #pagewrapper{width:100%;margin:0;padding:0;}
#pagewrapper_slim{background-color:#000;margin-left:auto;margin-right:auto;padding:2px;}
#pageshadow{background:transparent url(images/bg_pageshadow.png) repeat-y scroll center top;}
.ladderNewsBG{-moz-border-radius:5px;background:rgba(64,64,64,0.5);padding:4px;}
#userbar{position:fixed;float:middle;width:100%;height:30px;background:url(images/userbar_black.png);background-color:#0E3F5B;z-index:5;}
#userbar_inner{float:middle;width:995px;top:20%;position:relative;margin:auto;}
.cbookyHl,.cbookmarkHl{color:#ffff80;}
.potm{background:#000;border:1px solid #212121;}
.leagueLadderFeedback{background:#212121;font-size:9pt;width:500px;margin:5px 0;padding:6px;}
.clanSignupWide{background:#212121;border:none;width:600px;}
.scannerTable{background:#212121;width:400px;}
.hotBets{width:90px;}
label.validation-error{display:block;color:#e81414;margin-top:5px;}
input.validation-error{background-color:#e81414;color:#FFF;}

#page_header{margin-bottom:5px;padding-top:5px;}
#page_header_top{margin:0 0 5px;}
#page_header_top #cb_logo{float:left;}
#page_header_bottom	{padding-bottom:2px;}
#page_header_bottom #ggl_logo{text-align:center;}
#page_header_bottom #sponsor_logo{text-align:center;}
#page_header_bottom #main_navigation .left{float:left;text-align:left;width:40%;}
#page_header_bottom #main_navigation .right{float:right;text-align:right;width:60%;}
#page_header_bottom #main_navigation .important_notice{margin-top:5px;}
#leaderboard{margin-left:170px;}

.page_col1			{width:160px;float:left;margin-right:10px;}
.page_col2			{padding:0;overflow:hidden;position:relative}
.page_col3			{width:195px;float:right;margin-left:10px;}
.page_col2_large	{overflow:hidden;position:relative}
.page_col3_large	{width:300px;float:right;margin-left:10px;}
#main_navigation	{padding:5px;}

.carrousel			{height:255px;position:relative;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
* html .clearfix{height:1%;}
.clear{clear:both;}

.page_col2 .pagecontents .menu_block {width:195px;} /* preview poll */
.menu_block		{margin-bottom:15px;border:1px solid #212121;}
.menu_block h2 {background-image:url(images/cellpic3.gif);font-size:11px;color:#c90;height:20px;font-weight:700;text-transform:uppercase;text-align:center;font-family:Century Gothic,Arial;margin:0;line-height:20px;}
.menu_block .menu_block_inner{color:#fff;background:#404040;font-size:8pt;padding:7px;}
.menu_block .menu_block_inner h3 {color:#ffc;margin:5px 0 3px 0;font-size:12px;}
.menu_block .menu_block_inner ul {list-style-type:none;padding:0 0 0 10px;margin:0;}
.menu_block .menu_block_inner ul.menu_left	{padding:0;}

.right			{float:right;}
.left			{float:left;}
.menu_block .menu_block_inner ul li.clearfix img	{margin:2px 5px 0 0;}
.menu_block .menu_block_inner ul#menu_cups li	{cursor:pointer;position:relative;}

h1,h2,h3,h4,h5,p,ul,ol,pre,blockquote,td{color:#fff;}
.checkbox,.radiobutton{background-color:transparent;font-family:Verdana,Arial;font-size:8pt;color:#fff;}
a,a :link,a:visited,.slink,.ulink,.ml,.msl,.slink:visited{color:#fc0;text-decoration:none;}
a:hover,.slink:hover,.ml:hover,.msl:hover{color:#ffc;text-decoration:none;}
a:active,.slink:active,.qlink:active{text-decoration:none;}
.qlink,.qlink:visited{color:#400000;}
.qlink:hover,.forum:active{color:red;text-decoration:none;}
.default,.a{color:#fff;font-size:10pt;}
.small,.etf,.etfl{color:#fff;font-size:8pt;}
.nst,.ntx,.ntxs{font-size:8pt;color:#fff;}
.mm,.mh,.modalTop{background-color:#212121;}
.formvalue{background-color:#404040;color:#fff;font-size:8pt;}
.calender{color:#fff;font-size:8pt;}
tr[bgcolor=#000000] .titlecalender,.forumBox .labelcell{background:#000 url(images/cellpic3.gif) repeat-x!important;}
.ff_d,.ncomm,.nauth{font-size:8pt;color:gray;}
.ff_a,.sb_row{font-size:8pt;}
.nsub:hover,.sb_key,.sb_value{color:#ffc;}
.columnbody,.columnbrief{font-size:10pt;color:#fff;}
.CBookyBackground,.col_today,.FingerColour,.NewsOverviewBackground,.hmenuHighlighted{background:#404040;}
.col_day,.col_e_us,.col_past,.col_def{background:#040404;}
.MenuPlayoffBlock,.wantedSearch{background:#212121;}
.googleAds,.modal{background:#000;}
.aClanSignup,.demoSearch{background:#212121;border:none;width:500px;}
.clanInfo,.clanSignup{background:#212121;border:none;}

.newsCarrousel	{height:250px;overflow:hidden;border:1px solid #000000;}
.calendar		{border:1px solid #212121;border-collapse:collapse;border-spacing:0;}
.calendar thead th	{text-align:center;background-image:url("images/cellpic3.gif");border-bottom:1px solid #212121;letter-spacing:5px;padding:4px 0;}
.calendar thead td	{font-size:9pt;color:#fff;text-align:center;padding:4px 0;width:50px;border-bottom:1px solid #212121;border-right:1px solid #212121;background-color:#323231;}
.calendar tbody tr	{height:45px;vertical-align:top;}
.calendar tbody td	{padding:4px;border:1px solid #212121;width:100px;color:#fff;font-size:8pt;}
/*
     FILE ARCHIVED ON 06:48:39 Nov 03, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:58:43 May 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.449
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.037
  esindex: 0.007
  cdx.remote: 59.31
  LoadShardBlock: 1119.86 (3)
  PetaboxLoader3.datanode: 102.238 (5)
  PetaboxLoader3.resolve: 258.559 (4)
  load_resource: 268.087 (2)
*/
